Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 83)
@@ -4879,7 +7111,7 @@
             this.btnDataCopyE.BackColor = System.Drawing.Color.DarkOrange;
             this.btnDataCopyE.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnDataCopyE.ForeColor = System.Drawing.Color.Black;
-            this.btnDataCopyE.Location = new System.Drawing.Point(810, 638);
+            this.btnDataCopyE.Location = new System.Drawing.Point(820, 638);
             this.btnDataCopyE.Name = "btnDataCopyE";
             this.btnDataCopyE.Size = new System.Drawing.Size(260, 30);
             this.btnDataCopyE.TabIndex = 29;
@@ -4888,49 +7120,165 @@
             this.btnDataCopyE.Visible = false;
             this.btnDataCopyE.Click += new System.EventHandler(this.btnDataCopy_Click);
             // 
-            // dgvBusinessMessage
+            // dataGridViewTextBoxColumn53
             // 
-            this.dgvBusinessMessage.AllowUserToAddRows = false;
-            this.dgvBusinessMessage.AllowUserToDeleteRows = false;
-            this.dgvBusinessMessage.AllowUserToResizeColumns = false;
-            this.dgvBusinessMessage.AllowUserToResizeRows = false;
-            dataGridViewCellStyle1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.dgvBusinessMessage.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle1;
-            this.dgvBusinessMessage.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.dgvBusinessMessage.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.dgvBusinessMessage.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle2.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle2.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle2.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle2.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle2.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle2.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvBusinessMessage.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle2;
-            this.dgvBusinessMessage.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
-            this.dgvBusinessMessage.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
-            this.dataGridViewTextBoxColumn79,
-            this.dataGridViewTextBoxColumn80,
-            this.dataGridViewTextBoxColumn81,
-            this.dataGridViewTextBoxColumn82,
-            this.dataGridViewTextBoxColumn83,
-            this.Column24,
-            this.dataGridViewTextBoxColumn84,
-            this.dataGridViewTextBoxColumn85});
-            this.dgvBusinessMessage.Location = new System.Drawing.Point(6, 3);
-            this.dgvBusinessMessage.MultiSelect = false;
-            this.dgvBusinessMessage.Name = "dgvBusinessMessage";
-            this.dgvBusinessMessage.RowHeadersVisible = false;
-            this.dgvBusinessMessage.RowHeadersWidth = 20;
-            this.dgvBusinessMessage.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            this.dgvBusinessMessage.RowTemplate.Height = 21;
-            this.dgvBusinessMessage.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvBusinessMessage.Size = new System.Drawing.Size(1180, 494);
-            this.dgvBusinessMessage.TabIndex = 28;
-            this.dgvBusinessMessage.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvMessageBoard_CellDoubleClick);
+            dataGridViewCellStyle28.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle28.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle28.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn53.DefaultCellStyle = dataGridViewCellStyle28;
+            this.dataGridViewTextBoxColumn53.Frozen = true;
+            this.dataGridViewTextBoxColumn53.HeaderText = "担当者コード";
+            this.dataGridViewTextBoxColumn53.Name = "dataGridViewTextBoxColumn53";
+            this.dataGridViewTextBoxColumn53.ReadOnly = true;
+            this.dataGridViewTextBoxColumn53.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn53.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn53.Visible = false;
+            this.dataGridViewTextBoxColumn53.Width = 5;
             // 
+            // Column42
+            // 
+            this.Column42.Frozen = true;
+            this.Column42.HeaderText = "承認機能番号";
+            this.Column42.Name = "Column42";
+            this.Column42.ReadOnly = true;
+            this.Column42.Visible = false;
+            // 
+            // Column43
+            // 
+            this.Column43.Frozen = true;
+            this.Column43.HeaderText = "受付番号";
+            this.Column43.Name = "Column43";
+            this.Column43.ReadOnly = true;
+            this.Column43.Visible = false;
+            // 
+            // Column45
+            // 
+            this.Column45.Frozen = true;
+            this.Column45.HeaderText = "データ検索キー１";
+            this.Column45.Name = "Column45";
+            this.Column45.ReadOnly = true;
+            this.Column45.Visible = false;
+            // 
+            // Column46
+            // 
+            this.Column46.Frozen = true;
+            this.Column46.HeaderText = "データ検索キー２";
+            this.Column46.Name = "Column46";
+            this.Column46.ReadOnly = true;
+            this.Column46.Visible = false;
+            // 
+            // dataGridViewTextBoxColumn54
+            // 
+            dataGridViewCellStyle29.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle29.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle29.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn54.DefaultCellStyle = dataGridViewCellStyle29;
+            this.dataGridViewTextBoxColumn54.Frozen = true;
+            this.dataGridViewTextBoxColumn54.HeaderText = "№";
+            this.dataGridViewTextBoxColumn54.Name = "dataGridViewTextBoxColumn54";
+            this.dataGridViewTextBoxColumn54.ReadOnly = true;
+            this.dataGridViewTextBoxColumn54.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn54.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn54.Width = 40;
+            // 
+            // dataGridViewTextBoxColumn55
+            // 
+            this.dataGridViewTextBoxColumn55.Frozen = true;
+            this.dataGridViewTextBoxColumn55.HeaderText = "申　請　内　容";
+            this.dataGridViewTextBoxColumn55.Name = "dataGridViewTextBoxColumn55";
+            this.dataGridViewTextBoxColumn55.ReadOnly = true;
+            this.dataGridViewTextBoxColumn55.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn55.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn55.Width = 300;
+            // 
+            // dataGridViewTextBoxColumn57
+            // 
+            dataGridViewCellStyle30.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle30.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle30.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn57.DefaultCellStyle = dataGridViewCellStyle30;
+            this.dataGridViewTextBoxColumn57.HeaderText = "申請項目";
+            this.dataGridViewTextBoxColumn57.Name = "dataGridViewTextBoxColumn57";
+            this.dataGridViewTextBoxColumn57.ReadOnly = true;
+            this.dataGridViewTextBoxColumn57.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn57.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn57.Width = 130;
+            // 
+            // Column44
+            // 
+            dataGridViewCellStyle31.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column44.DefaultCellStyle = dataGridViewCellStyle31;
+            this.Column44.HeaderText = "申　請　者";
+            this.Column44.Name = "Column44";
+            this.Column44.ReadOnly = true;
+            this.Column44.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn58
+            // 
+            dataGridViewCellStyle32.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle32.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle32.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn58.DefaultCellStyle = dataGridViewCellStyle32;
+            this.dataGridViewTextBoxColumn58.HeaderText = "申　請　日";
+            this.dataGridViewTextBoxColumn58.Name = "dataGridViewTextBoxColumn58";
+            this.dataGridViewTextBoxColumn58.ReadOnly = true;
+            this.dataGridViewTextBoxColumn58.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column41
+            // 
+            dataGridViewCellStyle33.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle33.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle33.ForeColor = System.Drawing.Color.Black;
+            this.Column41.DefaultCellStyle = dataGridViewCellStyle33;
+            this.Column41.HeaderText = "承認希望日";
+            this.Column41.Name = "Column41";
+            this.Column41.ReadOnly = true;
+            this.Column41.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn59
+            // 
+            dataGridViewCellStyle34.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle34.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle34.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn59.DefaultCellStyle = dataGridViewCellStyle34;
+            this.dataGridViewTextBoxColumn59.HeaderText = "承認者１";
+            this.dataGridViewTextBoxColumn59.Name = "dataGridViewTextBoxColumn59";
+            this.dataGridViewTextBoxColumn59.ReadOnly = true;
+            this.dataGridViewTextBoxColumn59.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn60
+            // 
+            dataGridViewCellStyle35.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle35.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle35.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn60.DefaultCellStyle = dataGridViewCellStyle35;
+            this.dataGridViewTextBoxColumn60.HeaderText = "承認者２";
+            this.dataGridViewTextBoxColumn60.Name = "dataGridViewTextBoxColumn60";
+            this.dataGridViewTextBoxColumn60.ReadOnly = true;
+            this.dataGridViewTextBoxColumn60.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn61
+            // 
+            dataGridViewCellStyle36.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle36.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle36.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn61.DefaultCellStyle = dataGridViewCellStyle36;
+            this.dataGridViewTextBoxColumn61.HeaderText = "承認者３";
+            this.dataGridViewTextBoxColumn61.Name = "dataGridViewTextBoxColumn61";
+            this.dataGridViewTextBoxColumn61.ReadOnly = true;
+            this.dataGridViewTextBoxColumn61.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn62
+            // 
+            dataGridViewCellStyle37.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle37.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle37.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn62.DefaultCellStyle = dataGridViewCellStyle37;
+            this.dataGridViewTextBoxColumn62.HeaderText = "承認者４";
+            this.dataGridViewTextBoxColumn62.Name = "dataGridViewTextBoxColumn62";
+            this.dataGridViewTextBoxColumn62.ReadOnly = true;
+            this.dataGridViewTextBoxColumn62.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
             // dataGridViewTextBoxColumn79
             // 
             this.dataGridViewTextBoxColumn79.Frozen = true;
@@ -4987,7 +7335,7 @@
             this.Column24.HeaderText = "連絡内容";
             this.Column24.Name = "Column24";
             this.Column24.ReadOnly = true;
-            this.Column24.Width = 560;
+            this.Column24.Width = 570;
             // 
             // dataGridViewTextBoxColumn84
             // 
@@ -5009,48 +7357,6 @@
             this.dataGridViewTextBoxColumn85.Visible = false;
             this.dataGridViewTextBoxColumn85.Width = 5;
             // 
-            // dgvMessageBoard
-            // 
-            this.dgvMessageBoard.AllowUserToAddRows = false;
-            this.dgvMessageBoard.AllowUserToDeleteRows = false;
-            this.dgvMessageBoard.AllowUserToResizeColumns = false;
-            this.dgvMessageBoard.AllowUserToResizeRows = false;
-            dataGridViewCellStyle7.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
-            this.dgvMessageBoard.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle7;
-            this.dgvMessageBoard.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.dgvMessageBoard.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.dgvMessageBoard.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle8.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle8.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle8.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle8.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle8.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle8.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvMessageBoard.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle8;
-            this.dgvMessageBoard.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
-            this.dgvMessageBoard.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
-            this.Column05,
-            this.Column06,
-            this.Column03,
-            this.Column01,
-            this.Column02,
-            this.Column04,
-            this.Column07});
-            this.dgvMessageBoard.Location = new System.Drawing.Point(6, 3);
-            this.dgvMessageBoard.MultiSelect = false;
-            this.dgvMessageBoard.Name = "dgvMessageBoard";
-            this.dgvMessageBoard.RowHeadersVisible = false;
-            this.dgvMessageBoard.RowHeadersWidth = 20;
-            this.dgvMessageBoard.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            this.dgvMessageBoard.RowTemplate.Height = 21;
-            this.dgvMessageBoard.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvMessageBoard.Size = new System.Drawing.Size(1180, 494);
-            this.dgvMessageBoard.TabIndex = 9;
-            this.dgvMessageBoard.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvMessageBoard_CellDoubleClick);
-            // 
             // Column05
             // 
             this.Column05.Frozen = true;
@@ -5100,7 +7406,7 @@
             this.Column02.Name = "Column02";
             this.Column02.ReadOnly = true;
             this.Column02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column02.Width = 560;
+            this.Column02.Width = 570;
             // 
             // Column04
             // 
@@ -5122,57 +7428,6 @@
             this.Column07.Visible = false;
             this.Column07.Width = 5;
             // 
-            // dgvApproval
-            // 
-            this.dgvApproval.AllowUserToAddRows = false;
-            this.dgvApproval.AllowUserToDeleteRows = false;
-            this.dgvApproval.AllowUserToResizeColumns = false;
-            this.dgvApproval.AllowUserToResizeRows = false;
-            dataGridViewCellStyle13.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
-            this.dgvApproval.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle13;
-            this.dgvApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.dgvApproval.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.dgvApproval.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle14.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle14.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle14.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle14.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle14.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle14.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle14.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvApproval.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle14;
-            this.dgvApproval.ColumnHeadersHeight = 20;
-            this.dgvApproval.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
-            this.dgvApproval.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
-            this.ApprovalColumn02,
-            this.ApprovalColumn12,
-            this.Column32,
-            this.ApprovalColumn01,
-            this.ApprovalColumn03,
-            this.ApprovalColumn04,
-            this.ApprovalColumn05,
-            this.ApprovalColumn06,
-            this.ApprovalColumn07,
-            this.ApprovalColumn08,
-            this.ApprovalColumn09,
-            this.ApprovalColumn10,
-            this.ApprovalColumn11});
-            this.dgvApproval.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
-            this.dgvApproval.Location = new System.Drawing.Point(6, 29);
-            this.dgvApproval.MultiSelect = false;
-            this.dgvApproval.Name = "dgvApproval";
-            this.dgvApproval.ReadOnly = true;
-            this.dgvApproval.RowHeadersVisible = false;
-            this.dgvApproval.RowHeadersWidth = 20;
-            this.dgvApproval.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            this.dgvApproval.RowTemplate.Height = 20;
-            this.dgvApproval.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvApproval.Size = new System.Drawing.Size(1180, 464);
-            this.dgvApproval.TabIndex = 6;
-            this.dgvApproval.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvApproval_CellDoubleClick);
-            // 
             // ApprovalColumn02
             // 
             dataGridViewCellStyle15.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
@@ -5231,7 +7486,7 @@
             this.ApprovalColumn03.Name = "ApprovalColumn03";
             this.ApprovalColumn03.ReadOnly = true;
             this.ApprovalColumn03.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalColumn03.Width = 290;
+            this.ApprovalColumn03.Width = 300;
             // 
             // ApprovalColumn04
             // 
@@ -5239,7 +7494,7 @@
             dataGridViewCellStyle18.BackColor = System.Drawing.Color.White;
             dataGridViewCellStyle18.ForeColor = System.Drawing.Color.Black;
             this.ApprovalColumn04.DefaultCellStyle = dataGridViewCellStyle18;
-            this.ApprovalColumn04.HeaderText = "承認状況";
+            this.ApprovalColumn04.HeaderText = "申請項目";
             this.ApprovalColumn04.Name = "ApprovalColumn04";
             this.ApprovalColumn04.ReadOnly = true;
             this.ApprovalColumn04.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
